.btnCheckout {
    cursor: pointer;
}


/*
Product add modal
 */
@media (max-width: 767px) {
    .spinner {
        -webkit-animation: rotator 1.4s linear infinite;
        animation: rotator 1.4s linear infinite;
    }

    @-webkit-keyframes rotator {
        0% {
            -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
        }
        100% {
            -webkit-transform: rotate(270deg);
            transform: rotate(270deg);
        }
    }

    @keyframes rotator {
        0% {
            -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
        }
        100% {
            -webkit-transform: rotate(270deg);
            transform: rotate(270deg);
        }
    }
    .path {
        stroke-dasharray: 187;
        stroke-dashoffset: 0;
        -webkit-transform-origin: center;
        -ms-transform-origin: center;
        transform-origin: center;
        -webkit-animation: dash 1.4s ease-in-out infinite, colors 5.6s ease-in-out infinite;
        animation: dash 1.4s ease-in-out infinite, colors 5.6s ease-in-out infinite;
    }

    @-webkit-keyframes colors {
        0% {
            stroke: #ffffff;
        }
        25% {
            stroke: #ffffff;
        }
        50% {
            stroke: #ffffff;
        }
        75% {
            stroke: #ffffff;
        }
        100% {
            stroke: #ffffff;
        }
    }

    @keyframes colors {
        0% {
            stroke: #ffffff;
        }
        25% {
            stroke: #ffffff;
        }
        50% {
            stroke: #ffffff;
        }
        75% {
            stroke: #ffffff;
        }
        100% {
            stroke: #ffffff;
        }
    }
    @-webkit-keyframes dash {
        0% {
            stroke-dashoffset: 187;
        }
        50% {
            stroke-dashoffset: 46.75;
            -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
        }
        100% {
            stroke-dashoffset: 187;
            -webkit-transform: rotate(450deg);
            transform: rotate(450deg);
        }
    }
    @keyframes dash {
        0% {
            stroke-dashoffset: 187;
        }
        50% {
            stroke-dashoffset: 46.75;
            -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
        }
        100% {
            stroke-dashoffset: 187;
            -webkit-transform: rotate(450deg);
            transform: rotate(450deg);
        }
    }

    .modal {
        text-align: center;
        padding: 0 !important;
    }

    .modal-backdrop {
        opacity: 1 !important;
        background-color: #e76132;
    }

    .modal:before {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
        margin-right: -4px;
    }

    .modal-dialog {
        display: inline-block;
        text-align: center;
        vertical-align: middle;
    }

    .modal-content {
        border: none !important;
        background-color: #e76132;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .modal-header {
        display: flex;
        align-items: center;
        text-align: center;
        border-bottom: none !important;
    }

    #svg-1 {
        margin: 0 auto;
        display: block;
    }
}

@media (min-width: 780px) {
    .spinner {
        -webkit-animation: rotator 1.4s linear infinite;
        animation: rotator 1.4s linear infinite;
    }

    @-webkit-keyframes rotator {
        0% {
            -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
        }
        100% {
            -webkit-transform: rotate(270deg);
            transform: rotate(270deg);
        }
    }

    @keyframes rotator {
        0% {
            -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
        }
        100% {
            -webkit-transform: rotate(270deg);
            transform: rotate(270deg);
        }
    }
    .path {
        stroke-dasharray: 187;
        stroke-dashoffset: 0;
        -webkit-transform-origin: center;
        -ms-transform-origin: center;
        transform-origin: center;
        -webkit-animation: dash 1.4s ease-in-out infinite, colors 5.6s ease-in-out infinite;
        animation: dash 1.4s ease-in-out infinite, colors 5.6s ease-in-out infinite;
    }

    @-webkit-keyframes colors {
        0% {
            stroke: #e76132;
        }
        25% {
            stroke: #e76132;
        }
        50% {
            stroke: #e76132;
        }
        75% {
            stroke: #e76132;
        }
        100% {
            stroke: #e76132;
        }
    }

    @keyframes colors {
        0% {
            stroke: #e76132;
        }
        25% {
            stroke: #e76132;
        }
        50% {
            stroke: #e76132;
        }
        75% {
            stroke: #e76132;
        }
        100% {
            stroke: #e76132;
        }
    }
    @-webkit-keyframes dash {
        0% {
            stroke-dashoffset: 187;
        }
        50% {
            stroke-dashoffset: 46.75;
            -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
        }
        100% {
            stroke-dashoffset: 187;
            -webkit-transform: rotate(450deg);
            transform: rotate(450deg);
        }
    }
    @keyframes dash {
        0% {
            stroke-dashoffset: 187;
        }
        50% {
            stroke-dashoffset: 46.75;
            -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
        }
        100% {
            stroke-dashoffset: 187;
            -webkit-transform: rotate(450deg);
            transform: rotate(450deg);
        }
    }

    .modal {
        text-align: center;
        padding: 0 !important;
    }

    .modal-backdrop {
        opacity: 0 !important;
    }

    .modal:before {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
        margin-right: -4px;
    }

    .modal-dialog {
        display: inline-block;
        text-align: center;
        vertical-align: middle;
    }

    .modal-content {
        -webkit-border-radius: 0px !important;
        -moz-border-radius: 0px !important;
        border-radius: 0px !important;
        width: 400px;
        padding-top: 20px;
        padding-bottom: 20px;
        font-family: 'omnes', Arial, Helvetica;
        font-size: 30px !important;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .modal-header {
        display: flex;
        align-items: center;
        text-align: center;
        border-bottom: none !important;
    }

    #svg-1 {
        margin: 0 auto;
        display: block;
    }
}


/*-------------------------------------------------------------------------------------------*/
/* COMMON MEDIA QUERIES    ||---------------------------- */
/*-------------------------------------------------------------------------------------------*/


@media (max-width: 479px) {

    .logobar {
        text-align: center;
        margin: auto;
        padding: 20px 12px 20px 0px;
    }

    .header_pad {
        padding: 20px 0px 19px 0px;
    }

    .promobar {
        padding: 3px 0px 3px 0px;
    }

    .promobar2 {
        padding: 35px 0px 35px 0px;
    }

    .footer {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .footerbar {
        padding-top: 20px;
        padding-bottom: 13px;
    }

    .footerform {
        width: 240px;
        height: 38px;
        border: 0px !important;
    }

    .footer_padding {
        padding-left: 10px !important;
    }

    .mobile_center {
        text-align: center;
        float: none;
    }

}


@media (min-width: 480px) and (max-width: 767px) {

    .logobar {
        text-align: center;
        margin: auto;
        margin-top: 30px;
        margin-bottom: 20px;
    }

    .header_pad {
        padding: 20px 0px 19px 0px;
    }

    .promobar {
        padding: 3px 0px 3px 0px;
    }

    .promobar2 {
        padding: 35px 0px 35px 0px;
    }

    .footer {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .footerbar {
        padding-top: 20px;
        padding-bottom: 13px;
    }

    .footerform {
        width: 275px;
        height: 38px;
        border: 0px !important;
    }

    .footer_padding {
        padding-left: 10px !important;
    }

    .mobile_center {
        text-align: center;
        float: none;
    }

}


@media (min-width: 768px) and (max-width: 991px) {

    .promobar {
        padding: 3px 0px 3px 0px;
    }

    .promobar2 {
        padding: 25px 0px 25px 0px;
    }

    .header_pad {
        padding: 20px 0px 19px 0px;
    }

    .header_center {
        padding: 0px 0px 0px 0px;
    }

    .navbar {
        padding: 26px 0px 23px 0px;
        margin: 0px !important;
        border-radius: 0px !important;
    }

    .navbar_sub {
        padding: 0px 66px 0px 0px !important;
    }

    .navbar_sub2 {
        padding: 0px 0px 0px 275px !important;
    }

    .color_howitworks {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_howitworks:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 55px;
        bottom: -0px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_pricing {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_pricing:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 178px;
        bottom: -0px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_safeshipkit {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_safeshipkit:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 300px;
        bottom: -0px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_digital_conversion {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_digital_conversion:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 475px;
        bottom: -0px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_cloud {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_cloud:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 648px;
        bottom: -0px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_cloud:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 648px;
        bottom: -0px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .footer {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .footerbar {
        padding-top: 20px;
        padding-bottom: 13px;
    }

    .footerform {
        width: 205px;
        height: 38px;
        border: 0px !important;
    }

    .footer_padding {
        padding-left: 10px !important;
    }

}


@media (min-width: 992px) and (max-width: 1199px) {

    .promobar {
        padding: 3px 0px 3px 0px;
    }

    .promobar2 {
        padding: 30px 0px 30px 0px;
    }

    .header_pad {
        padding: 20px 0px 19px 0px;
    }
}

.header_center {
    padding: 13px 0px 0px 0px;
}

.navbar {
    padding: 26px 0px 23px 0px;
    margin: 0px !important;
    border-radius: 0px !important;
}

.navbar_sub {
    padding: 0px 66px 0px 0px !important;
}

.navbar_sub2 {
    padding: 0px 0px 0px 295px !important;
}

.color_howitworks {
    color: #e76132 !important;
    padding-bottom: 10px;
}

.color_howitworks:before {
    color: #e76132 !important;
    content: "";
    position: absolute;
    left: 135px;
    bottom: -2px;
    height: 3px;
    width: 50px;
    border-bottom: 3px solid #e76132;
}

.color_pricing {
    color: #e76132 !important;
    padding-bottom: 10px;
}

.color_pricing:before {
    color: #e76132 !important;
    content: "";
    position: absolute;
    left: 274px;
    bottom: -2px;
    height: 3px;
    width: 50px;
    border-bottom: 3px solid #e76132;
}

.color_safeshipkit {
    color: #e76132 !important;
    padding-bottom: 10px;
}

.color_safeshipkit:before {
    color: #e76132 !important;
    content: "";
    position: absolute;
    left: 412px;
    bottom: -2px;
    height: 3px;
    width: 50px;
    border-bottom: 3px solid #e76132;
}

.color_digital_conversion {
    color: #e76132 !important;
    padding-bottom: 10px;
}

.color_digital_conversion:before {
    color: #e76132 !important;
    content: "";
    position: absolute;
    left: 602px;
    bottom: -2px;
    height: 3px;
    width: 50px;
    border-bottom: 3px solid #e76132;
}

.color_cloud {
    color: #e76132 !important;
    padding-bottom: 10px;
}

.color_cloud:before {
    color: #e76132 !important;
    content: "";
    position: absolute;
    left: 789px;
    bottom: -2px;
    height: 3px;
    width: 50px;
    border-bottom: 3px solid #e76132;
}

.footer {
    padding-top: 70px;
    padding-bottom: 70px;
}

.footerbar {
    padding-top: 20px;
    padding-bottom: 13px;
}

.footerform {
    width: 290px;
    height: 38px;
    border: 0px !important;
}

.footer_padding {
    padding-left: 30px !important;
}

@media (min-width: 1200px) and (max-width: 1477px) {

    .promobar {
        padding: 3px 0px 3px 0px;
    }

    .promobar2 {
        padding: 30px 0px 30px 0px;
    }

    .header_pad {
        padding: 200px 0px 19px 0px;
    }

    .header_center {
        padding: 14px 0px 0px 0px;
    }

    .navbar {
        padding: 26px 0px 23px 0px;
        margin: 0px !important;
        border-radius: 0px !important;
    }

    .navbar_sub {
        padding: 0px 66px 0px 0px !important;
    }

    .navbar_sub2 {
        padding: 0px 0px 0px 295px !important;
    }

    .color_howitworks {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_howitworks:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 214px;
        bottom: -2px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_pricing {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_pricing:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 360px;
        bottom: -2px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_safeshipkit {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_safeshipkit:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 505px;
        bottom: -2px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_digital_conversion {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_digital_conversion:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 710px;
        bottom: -2px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_cloud {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_cloud:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 909px;
        bottom: -2px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .footer {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .footerbar {
        padding-top: 20px;
        padding-bottom: 13px;
    }

    .footerform {
        width: 330px;
        height: 38px;
        border: 0px !important;
    }

    .footer_padding {
        padding-left: 70px !important;
    }

}


@media (min-width: 1478px) {

    .promobar {
        padding: 3px 0px 3px 0px;
    }

    .promobar2 {
        padding: 30px 0px 30px 0px;
    }

    .header_pad {
        padding: 20px 0px 19px 0px;
    }

    .header_center {
        padding: 13px 0px 0px 0px;
    }

    .navbar {
        padding: 26px 0px 23px 0px;
        margin: 0px !important;
        border-radius: 0px !important;
    }

    .navbar_sub {
        padding: 0px 66px 0px 0px !important;
    }

    .navbar_sub2 {
        padding: 0px 0px 0px 315px !important;
    }

    .color_shop {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_shop:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 205px;
        bottom: -2px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_digital_conversion {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_digital_conversion:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 715px;
        bottom: -2px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_offers {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_offersbefore {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 922px;
        bottom: -2px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .footer {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .footerbar {
        padding-top: 20px;
        padding-bottom: 13px;
    }

    .footerform {
        width: 330px;
        height: 38px;
        border: 0px !important;
    }

    .footer_padding {
        padding-left: 70px !important;
    }


}


.border-bottom-eeeeee {
    border-bottom: 2px solid #eeeeee;
}

.form-group-mod {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.btnCheckout {
    cursor: pointer;
}


/*
Product add modal
 */
@media (max-width: 767px) {
    .spinner {
        -webkit-animation: rotator 1.4s linear infinite;
        animation: rotator 1.4s linear infinite;
    }

    @-webkit-keyframes rotator {
        0% {
            -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
        }
        100% {
            -webkit-transform: rotate(270deg);
            transform: rotate(270deg);
        }
    }

    @keyframes rotator {
        0% {
            -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
        }
        100% {
            -webkit-transform: rotate(270deg);
            transform: rotate(270deg);
        }
    }
    .path {
        stroke-dasharray: 187;
        stroke-dashoffset: 0;
        -webkit-transform-origin: center;
        -ms-transform-origin: center;
        transform-origin: center;
        -webkit-animation: dash 1.4s ease-in-out infinite, colors 5.6s ease-in-out infinite;
        animation: dash 1.4s ease-in-out infinite, colors 5.6s ease-in-out infinite;
    }

    @-webkit-keyframes colors {
        0% {
            stroke: #ffffff;
        }
        25% {
            stroke: #ffffff;
        }
        50% {
            stroke: #ffffff;
        }
        75% {
            stroke: #ffffff;
        }
        100% {
            stroke: #ffffff;
        }
    }

    @keyframes colors {
        0% {
            stroke: #ffffff;
        }
        25% {
            stroke: #ffffff;
        }
        50% {
            stroke: #ffffff;
        }
        75% {
            stroke: #ffffff;
        }
        100% {
            stroke: #ffffff;
        }
    }
    @-webkit-keyframes dash {
        0% {
            stroke-dashoffset: 187;
        }
        50% {
            stroke-dashoffset: 46.75;
            -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
        }
        100% {
            stroke-dashoffset: 187;
            -webkit-transform: rotate(450deg);
            transform: rotate(450deg);
        }
    }
    @keyframes dash {
        0% {
            stroke-dashoffset: 187;
        }
        50% {
            stroke-dashoffset: 46.75;
            -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
        }
        100% {
            stroke-dashoffset: 187;
            -webkit-transform: rotate(450deg);
            transform: rotate(450deg);
        }
    }

    .modal {
        text-align: center;
        padding: 0 !important;
    }

    .modal-backdrop {
        opacity: 1 !important;
        background-color: #e76132;
    }

    .modal:before {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
        margin-right: -4px;
    }

    .modal-dialog {
        display: inline-block;
        text-align: center;
        vertical-align: middle;
    }

    .modal-content {
        border: none !important;
        padding-top: 20px;
        padding-bottom: 20px;
        font-family: 'omnes', Arial, Helvetica;
        font-size: 30px !important;
        background-color: #e76132;
        color: #ffffff;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .modal-header {
        display: flex;
        align-items: center;
        text-align: center;
        border-bottom: none !important;
    }

    #svg-1 {
        margin: 0 auto;
        display: block;
    }
}

@media (min-width: 780px) {
    .spinner {
        -webkit-animation: rotator 1.4s linear infinite;
        animation: rotator 1.4s linear infinite;
    }

    @-webkit-keyframes rotator {
        0% {
            -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
        }
        100% {
            -webkit-transform: rotate(270deg);
            transform: rotate(270deg);
        }
    }

    @keyframes rotator {
        0% {
            -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
        }
        100% {
            -webkit-transform: rotate(270deg);
            transform: rotate(270deg);
        }
    }
    .path {
        stroke-dasharray: 187;
        stroke-dashoffset: 0;
        -webkit-transform-origin: center;
        -ms-transform-origin: center;
        transform-origin: center;
        -webkit-animation: dash 1.4s ease-in-out infinite, colors 5.6s ease-in-out infinite;
        animation: dash 1.4s ease-in-out infinite, colors 5.6s ease-in-out infinite;
    }

    @-webkit-keyframes colors {
        0% {
            stroke: #e76132;
        }
        25% {
            stroke: #e76132;
        }
        50% {
            stroke: #e76132;
        }
        75% {
            stroke: #e76132;
        }
        100% {
            stroke: #e76132;
        }
    }

    @keyframes colors {
        0% {
            stroke: #e76132;
        }
        25% {
            stroke: #e76132;
        }
        50% {
            stroke: #e76132;
        }
        75% {
            stroke: #e76132;
        }
        100% {
            stroke: #e76132;
        }
    }
    @-webkit-keyframes dash {
        0% {
            stroke-dashoffset: 187;
        }
        50% {
            stroke-dashoffset: 46.75;
            -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
        }
        100% {
            stroke-dashoffset: 187;
            -webkit-transform: rotate(450deg);
            transform: rotate(450deg);
        }
    }
    @keyframes dash {
        0% {
            stroke-dashoffset: 187;
        }
        50% {
            stroke-dashoffset: 46.75;
            -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
        }
        100% {
            stroke-dashoffset: 187;
            -webkit-transform: rotate(450deg);
            transform: rotate(450deg);
        }
    }

    .modal {
        text-align: center;
        padding: 0 !important;
    }

    .modal-backdrop {
        opacity: 0 !important;
    }

    .modal:before {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
        margin-right: -4px;
    }

    .modal-dialog {
        display: inline-block;
        text-align: center;
        vertical-align: middle;
    }

    .modal-content {
        -webkit-border-radius: 0px !important;
        -moz-border-radius: 0px !important;
        border-radius: 0px !important;
        width: 400px;
        padding-top: 20px;
        padding-bottom: 20px;
        font-family: 'omnes', Arial, Helvetica;
        font-size: 30px !important;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .modal-header {
        display: flex;
        align-items: center;
        text-align: center;
        border-bottom: none !important;
    }

    #svg-1 {
        margin: 0 auto;
        display: block;
    }
}


/*-------------------------------------------------------------------------------------------*/
/* COMMON MEDIA QUERIES    ||---------------------------- */
/*-------------------------------------------------------------------------------------------*/


@media (max-width: 479px) {

    .logobar {
        text-align: center;
        margin: auto;
        padding: 20px 12px 20px 0px;
    }

    .header_pad {
        padding: 20px 0px 19px 0px;
    }

    .promobar {
        padding: 3px 0px 3px 0px;
    }

    .promobar2 {
        padding: 35px 0px 35px 0px;
    }

    .footer {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .footerbar {
        padding-top: 20px;
        padding-bottom: 13px;
    }

    .footerform {
        width: 240px;
        height: 38px;
        border: 0px !important;
    }

    .footer_padding {
        padding-left: 10px !important;
    }

    .mobile_center {
        text-align: center;
        float: none;
    }

}


@media (min-width: 480px) and (max-width: 767px) {

    .logobar {
        text-align: center;
        margin: auto;
        margin-top: 30px;
        margin-bottom: 20px;
    }

    .header_pad {
        padding: 20px 0px 19px 0px;
    }

    .promobar {
        padding: 3px 0px 3px 0px;
    }

    .promobar2 {
        padding: 35px 0px 35px 0px;
    }

    .footer {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .footerbar {
        padding-top: 20px;
        padding-bottom: 13px;
    }

    .footerform {
        width: 275px;
        height: 38px;
        border: 0px !important;
    }

    .footer_padding {
        padding-left: 10px !important;
    }

    .mobile_center {
        text-align: center;
        float: none;
    }

}


@media (min-width: 768px) and (max-width: 991px) {

    .promobar {
        padding: 3px 0px 3px 0px;
    }

    .promobar2 {
        padding: 25px 0px 25px 0px;
    }

    .header_pad {
        padding: 20px 0px 19px 0px;
    }

    .header_center {
        padding: 0px 0px 0px 0px;
    }

    .navbar {
        padding: 26px 0px 23px 0px;
        margin: 0px !important;
        border-radius: 0px !important;
    }

    .navbar_sub {
        padding: 0px 66px 0px 0px !important;
    }

    .navbar_sub2 {
        padding: 0px 0px 0px 275px !important;
    }

    .color_howitworks {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_howitworks:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 55px;
        bottom: -0px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_pricing {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_pricing:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 178px;
        bottom: -0px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_safeshipkit {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_safeshipkit:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 300px;
        bottom: -0px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_digital_conversion {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_digital_conversion:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 475px;
        bottom: -0px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_cloud {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_cloud:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 648px;
        bottom: -0px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_cloud:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 648px;
        bottom: -0px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .footer {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .footerbar {
        padding-top: 20px;
        padding-bottom: 13px;
    }

    .footerform {
        width: 205px;
        height: 38px;
        border: 0px !important;
    }

    .footer_padding {
        padding-left: 10px !important;
    }

}


@media (min-width: 992px) and (max-width: 1199px) {

    .promobar {
        padding: 3px 0px 3px 0px;
    }

    .promobar2 {
        padding: 30px 0px 30px 0px;
    }

    .header_pad {
        padding: 20px 0px 19px 0px;
    }

    .header_center {
        padding: 13px 0px 0px 0px;
    }

    .navbar {
        padding: 26px 0px 23px 0px;
        margin: 0px !important;
        border-radius: 0px !important;
    }

    .navbar_sub {
        padding: 0px 66px 0px 0px !important;
    }

    .navbar_sub2 {
        padding: 0px 0px 0px 295px !important;
    }

    .color_howitworks {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_howitworks:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 135px;
        bottom: -2px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_pricing {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_pricing:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 274px;
        bottom: -2px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_safeshipkit {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_safeshipkit:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 412px;
        bottom: -2px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_digital_conversion {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_digital_conversion:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 602px;
        bottom: -2px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_cloud {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_cloud:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 789px;
        bottom: -2px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .footer {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .footerbar {
        padding-top: 20px;
        padding-bottom: 13px;
    }

    .footerform {
        width: 290px;
        height: 38px;
        border: 0px !important;
    }

    .footer_padding {
        padding-left: 30px !important;
    }

}


@media (min-width: 1200px) and (max-width: 1477px) {

    .promobar {
        padding: 3px 0px 3px 0px;
    }

    .promobar2 {
        padding: 30px 0px 30px 0px;
    }

    .header_pad {
        padding: 200px 0px 19px 0px;
    }

    .header_center {
        padding: 14px 0px 0px 0px;
    }

    .navbar {
        padding: 26px 0px 23px 0px;
        margin: 0px !important;
        border-radius: 0px !important;
    }

    .navbar_sub {
        padding: 0px 66px 0px 0px !important;
    }

    .navbar_sub2 {
        padding: 0px 0px 0px 295px !important;
    }

    .color_howitworks {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_howitworks:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 214px;
        bottom: -2px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_pricing {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_pricing:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 360px;
        bottom: -2px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_safeshipkit {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_safeshipkit:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 505px;
        bottom: -2px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_digital_conversion {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_digital_conversion:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 710px;
        bottom: -2px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_cloud {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_cloud:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 909px;
        bottom: -2px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .footer {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .footerbar {
        padding-top: 20px;
        padding-bottom: 13px;
    }

    .footerform {
        width: 330px;
        height: 38px;
        border: 0px !important;
    }

    .footer_padding {
        padding-left: 70px !important;
    }

}


@media (min-width: 1478px) {

    .promobar {
        padding: 3px 0px 3px 0px;
    }

    .promobar2 {
        padding: 30px 0px 30px 0px;
    }

    .header_pad {
        padding: 20px 0px 19px 0px;
    }

    .header_center {
        padding: 13px 0px 0px 0px;
    }

    .navbar {
        padding: 26px 0px 23px 0px;
        margin: 0px !important;
        border-radius: 0px !important;
    }

    .navbar_sub {
        padding: 0px 66px 0px 0px !important;
    }

    .navbar_sub2 {
        padding: 0px 0px 0px 315px !important;
    }

    .color_shop {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_shop:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 205px;
        bottom: -2px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_digital_conversion {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_digital_conversion:before {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 715px;
        bottom: -2px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .color_offers {
        color: #e76132 !important;
        padding-bottom: 10px;
    }

    .color_offersbefore {
        color: #e76132 !important;
        content: "";
        position: absolute;
        left: 922px;
        bottom: -2px;
        height: 3px;
        width: 50px;
        border-bottom: 3px solid #e76132;
    }

    .footer {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .footerbar {
        padding-top: 20px;
        padding-bottom: 13px;
    }

    .footerform {
        width: 330px;
        height: 38px;
        border: 0px !important;
    }

    .footer_padding {
        padding-left: 70px !important;
    }


}


.border-bottom-eeeeee {
    border-bottom: 2px solid #eeeeee;
}

.form-group-mod {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
